/* 
  CALRoughStrokeRasterizer.strings
  DSDiCalamusCore

  Created by Michael Kammerlander on 11/07/12.
  Copyright (c) 2012 invers Software. All rights reserved.
*/







/* Properties */

"dash" = "kreska";
"colorStyle" = "Kolor linii";
"lineWidth" = "Szerokość linii
";
"shadow" = "Cień linii";
"lineCapStyle" = "Ramka wokół linii";
"lineJoinStyle" = "Styl połączenia linii";
"lateralOffset" = "Ofsett lini";
"miterLimit" = "Odsunięcie linii";